namespace AyCode.Models.Users;

public abstract class AcForgotPasswordDto : AcPasswordDtoBase
{
    public string Email { get; set; }

    protected AcForgotPasswordDto() : base()
    { }

    protected AcForgotPasswordDto(string email, string newPassword) : base(newPassword)
    {
        Email = email;
    }
}